%define pkgname alterator

Name: ruby-%pkgname
Version: 0.0.1
Release: alt1
Summary: Ruby helper for ALT Linux alterator framework
License: GPLv2+
Group: Development/Ruby
Url: http://i.loveruby.net/en/projects/setup/

Packager: Ruby Maintainers Team <ruby@packages.altlinux.org>

Source: %pkgname-%version.tar
Patch: %name-%version-%release.patch

BuildArch: noarch

Requires: libruby

# Automatically added by buildreq on Wed Dec 05 2007 (-bi)
BuildRequires: ruby libruby-devel

%description
Alterator - ruby extension for writing backends for ALT Linux
alterator framework.

%prep
%setup -n %pkgname-%version
%patch -p1

%build
%ruby_config
%ruby_build

%install
%ruby_install

%files
%doc README
%ruby_sitelibdir/*

%changelog
* Sun Dec 23 2007 Sir Raorn <raorn@altlinux.ru> 0.0.1-alt1
- Initial build for ALT Linux

